@charset "utf-8";

html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;}ul{list-style:none}button,input,select,textarea{margin:0}html{-webkit-box-sizing:border-box;box-sizing:border-box}*,*:before,*:after{-webkit-box-sizing:inherit;box-sizing:inherit}img,embed,iframe,object,audio,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0;text-align:left}

* {
	font-style: normal;
	font-weight: normal;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
}

main,time,cite {
	display: block;
}

html {
	font-size: 62.5%;
}

body {
	width: 100%;
	font-size: 1.6rem;
	font-family: Times, 'Times New Roman', 游明朝,'Yu Mincho',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro',HGS明朝E,メイリオ,Meiryo,serif;
	color: #000;
	line-height: 1.8;
	min-width: 1200px;
}

/* Slider */.slick-slider{position: relative;display: block;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none; -ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y; touch-action: pan-y;-webkit-tap-highlight-color: transparent;}.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}.slick-list:focus{outline: none;}.slick-list.dragging{cursor: pointer;cursor: hand;}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}.slick-track{position: relative;top: 0;left: 0;display: block;margin-left: auto;margin-right: auto;}.slick-track:before,.slick-track:after{display: table;content: '';}.slick-track:after{clear: both;}.slick-loading .slick-track{visibility: hidden;}.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}[dir='rtl'] .slick-slide{float: right;}.slick-slide img{display: block;}.slick-slide.slick-loading img{display: none;}.slick-slide.dragging img{pointer-events: none;}.slick-initialized .slick-slide{display: block;}.slick-loading .slick-slide{visibility: hidden;}.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}.slick-arrow.slick-hidden {display: none;}

.slick-dots {
	width: 100%;
	font-size: 0;
	text-align: center;
	margin-top: 20px;
}

.slick-dots li {
	display: inline-block;
	font-size: 0;
	padding: 0;
	cursor: pointer;
}

.slick-dots li+li {
	margin-left: 8px;
}

.slick-dots li:before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	background-color: #e6e6e6;
	border-radius: 100px;
}

.slick-dots li.slick-active:before {
	background-color: #22b573;
}

.slick-dots button {
	display: none;
}

.-pc {
	display: block;
}

.-sp {
	display: none;
}

.krnL {
	margin-left: -0.5em;
}

.krnR {
	margin-right: -0.5em;
}

.-strong {
	font-weight: bold;
}

.-center {
	text-align: center;
}

.-left {
	text-align: left;
}

.-right {
	text-align: right;
}

.float_r {
	float: right;
	margin-left: 50px;
}

.float_l {
	float: left;
	margin-right: 50px;
}

[class*="float_"] + * {
position: relative;
	top: -.2em;
	overflow: hidden;
	margin-top: 0!important;
}

.fs_h {
	font-size: 3.6rem!important;
	line-height: 1.16;
}

.fs_l {
	font-size: 2.4rem!important;
	line-height: 1.5;
}

.fs_m {
	font-size: 2rem!important;
}

.fs_r {
	font-size: 1.8rem!important;
}

.fs_n {
	font-size: 1.6rem!important;
}

.fs_s {
	font-size: 1.4rem!important;
}

.lazyload {
	opacity: 0;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
}

.lazyloaded {
	opacity: 1;
}

input:not([type="checkbox"]):not([type="radio"]), button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-family: 'Helvetica Neue', Helvetica, 'Roboto', Arial, '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', 'ヒラギノ角 ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, 'ＭＳ ゴシック', 'MS Gothic', sans-serif;
}

*:focus {
	outline: none;
}

a:link {
	color: currentColor;
	text-decoration: none;
}

a[href] {
	color: #000;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
}

a[href]:hover {
	opacity: .5;
}


img {
	border: none;
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

img.of {
	-o-object-position: center;
	   object-position: center;
	position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

img.of.-contain {
	-o-object-fit: contain;
	   object-fit: contain;
	font-family: 'object-fit: contain;'
}

img.of.-cover {
	-o-object-fit: cover;
	   object-fit: cover;
	font-family: 'object-fit: cover;'
}

[data-bg],
[data-bgset],
[data-src],
[data-srcset] {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
	position: relative;
}

.lazyloaded {
	opacity: 1;
}

.img {
	position: relative;
	display: block;
}

.img.-bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.img.-img1x1:before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 100%;
}

.img.-img8x5:before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 62.5%;
}

.img.-img3x2:before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 66.66%;
}

.img.-img4x3:before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 75%;
}

.img.-img4x1:before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 25%;
}

.img.-border {
	border: 1px solid #ccc;
	border-collapse: separate;
	border-spacing: 0;
}

.img[data-rate] {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.btn>a {
	display: inline-block;
	line-height: 58px;
	max-width: 300px;
	width: 100%;
	color: #000;
	border: 1px solid #000;
	text-align: center;
}

.-ul {
	text-decoration: underline!important;
}

ul.-disc>* {
	padding-left: 1.5em;
}

ul.-disc>*:before {
	content: '・';
	display: inline-block;
	width: 1.5em;
	float: left;
	margin-left: -1.5em;
}


.header,
.footer,
.contents {
	position: relative;
	z-index: 1;
}

.contents {
	z-index: 2;
}

.header_inner,
.footer_inner,
.contents_inner {
	position: relative;
	padding: 60px;
	width: 1200px;
	margin: 0 auto;
}

.header:not(.-index) + .contents {
	margin-top: -60px;
}

.contents_inner>*+* {
	margin-top: 60px;
}

.content>*+* {
	margin-top: 36px;
}

#nav ul {
	display: flex;
	font-size: 1.4rem;
}

#nav ul>* {
	flex: 1;
}

#nav ul>*+* {
	margin-left: 20px;
}

#nav a,
#nav em,
#nav span {
	display: block;
}

#nav em {
	font-size: 2.4rem;
	line-height: 1.5;
	margin-top: -.3em;
}

#btn_menu {
	display: none;
}

.header_inner {
	z-index: 2;
}

.header.-index .header_inner {
	height: 955px;
}

.header .id>a {
	display: block;
	font-size: 0;
	width: 240px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../images/id_000.svg);
}

.header .id>a:before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 100%;
}

.header.-index .id>a {
	background-image: url(../images/id_fff.svg);
}

.header .content_img {
	width: 100%;
	height: 605px;
}

.header .content_bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.header .content_bg .img_slide {

	height: 100%;
}

.header .content_bg .slick-list,
.header .content_bg .slick-track {
	height: 100%;
}

.header .content_bg .item {
	width: 100vw;
	height: 100%;
}

.header.-index {
	color: #fff;
	background-color: #000;
}

.header.-index a {
	color: #fff;
}

.header.-index + .contents .content_intro {
	color: #fff;
	top: -60px;
	font-size: 2.8rem;
}

.content_intro {
	position: absolute;
	top: 0;
	left: 60px;
	width: 280px;
	height: 0;
}

.content_intro+* {
	margin-top: 0;
}

.content_intro_body {
	position: absolute;
	left: 0;
	bottom: -.4em;
}

.content_intro_body>*+* {
	margin-top: 30px;
}

.content_intro_body .content_title {
	line-height: 1.16;
}

.content_intro_body .content_title>*+* {
	margin-top: 10px;
}

.content_intro_body .title {
	font-size: 3.6rem;
}

.content_intro_body .title_sub {
	font-size: 2.4rem;
}

.content_intro_body .txt {
	font-size: 1.6rem;
}

.unit_header {
	display: flex;
	align-items: center;
}

.unit_header + * {
	margin-top: 20px;
}

.unit_header .titles {
	margin-right: auto;
	line-height: 1.16;
}

.unit_header .titles>* {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.unit_header .titles>*+* {
	margin-left: 10px;
	padding-left: 11px;
}

.unit_header .titles>*+*:before {
	content: '';
	position: absolute;
	top: .1em;
	left: 0;
	bottom: .1em;
	width: 1px;
	background-color: #000;
}

.unit_header .title {
	font-size: 3.6rem;
}

.unit_header .lead {
	font-size: 2.4rem;
}

.unit_header .notes {
	margin-left: auto;
	font-size: 1.4rem;
	line-height: 1.57;
	text-align: right;
	align-self: flex-end;
}

.unit_header .category_list {
	letter-spacing: -.4em;
	font-size: 1.8rem;
}

.unit_header .category_list>* {
	display: inline-block;	
	letter-spacing: normal;

}

.unit_header .category_list>*+*:before {
	content: '／';
}

.unit_columns {
	display: flex;
}

.unit_columns>* {

}

.unit_columns>*+* {
	margin-left: 40px;
}

.unit_columns .unit_columns_main {
	flex: 1;
}

.unit_columns .unit_columns_sub {
	width: 280px;
}

.unit_columns [class*="unit_columns_"]>*+* {
	margin-top: 32px;
}

.unit_columns.border+.unit_columns.border {
	margin-top: -1px;
}

.unit_columns.border>* {
	padding: 54px 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.unit_columns.border>.unit_columns_main {
	padding: 60px;
}

.unit_table {
	position: relative;
	display: table;
	width: 100%;
	table-layout: fixed;
	border: 1px solid #000;
	border-collapse: collapse;
	font-size: 1.8rem;
	min-height: 60px;
	opacity: 1;
}

.unit_table:hover {
	opacity: 1!important;
}

.unit_table.sticky {
	border-top-width: 3px;
	border-bottom-width: 3px;
}

.unit_table+.unit_table {
	margin-top: -1px;
}

.unit_table>* {
	display: table-cell;
	padding: 10px 20px;
	vertical-align: middle;
	transition: opacity .5s;
}

.unit_table:hover>* {
	opacity: .5;
}

.unit_table>.label,
.unit_table>.date {
	width: 140px;
}

.unit_table>.contributor {
	width: 160px;
}

.unit_table>.title {
	line-height: 1.3;
}

.unit_table>.title>*+* {
	margin-top: 10px;
}

.unit_table>.title .lead {
	font-size: 1.4rem;
}

.lead span.sep {
	position: relative;
	top: -.05em;
	display: inline-block;
	margin: 0 5px;
	font-size: larger;
}

.unit_table>.title>* {
	display: block;
}

.unit_table>.function {
	width: 120px;
	border-left: 1px solid #000;
	text-align: center;
}

.unit_table>.more {
	text-align: center;
}

* + .unit_table_btn {
	margin-top: -1px;
}

.unit_table_btn {
	text-align: center;
	border: 1px solid #000;
}

.unit_table_btn>a {
	display: block;
	line-height: 60px;
	min-height: 60px;
}

.unit_table_group.l .unit_table {
	min-height: 100px;
}

.unit_table_group.l .unit_table_btn>a {
	min-height: 100px;
	line-height: 100px;
}

.unit_table_group.l  .unit_table>.label {
	width: 180px;
}

.unit_table_group.l  .unit_table>.title>.main {
	font-size: 2.4rem;
}

.unit_table_group .unit_table_item + .unit_table_item {
	margin-top: -1px;
}

.unit_table_group .unit_table_item.sticky + .unit_table_item.sticky {
	margin-top: -3px;
}

.unit_table_group .inc_btn>a {
	opacity: 1;
	transition: opacity .3s;
}

.unit_table_group .inc_btn>a:hover {
	opacity: .5;
}

.unit_table_group .inc_btn.disable>a {
	pointer-events: none;
	touch-action: none;
	cursor: default;
	opacity: .5;
}

.unit_table_group[data-inc]>* {
	display: none;
}

.unit_table_group[data-inc] .unit_table_item>.unit_table {
	opacity: 0;
	transition: opacity .3s;
}

.unit_table_group[data-inc] .unit_table_item.show>.unit_table {
	opacity: 1;
}


.unit_cover + .unit_cover {
	margin-top: -1px;
}

.unit_cover .title {
	display: none;
}

.unit_cover a {
	display: block;
}

.unit_cover img {
	width: 100%;
	height: auto;
}

.unit_covers_group .unit_cover {
	border: 1px solid #000;
}

.unit_block {
	display: flex;
	margin-right: -20px;
	margin-left: -20px;
	margin-bottom: -40px;
	overflow: hidden;
}

.unit_block + .unit_block {
	margin-top: 40px;
}

.unit_block_item {
	flex: 1;
	padding: 0 20px;
	margin-bottom: 40px;
}

.unit_block_item_inner {
	display: block;
}

.unit_block_item_inner>*+* {
	margin-top: 15px;
}

.footer_inner {
	padding-top: 0;
	font-size: 1.4rem;
}

.footer .unit_columns_main {
	text-align: right;
}

.article_body {
}

.article_body .article_header>*+* {
	margin-top: 24px;
}

.article_body .article_header + * {
	margin-top: 54px;
}

.article_body a {
	text-decoration: underline;
}

.article_body h2 {
	font-size: 2.4rem;
	line-height: 1.5;
	margin-bottom: -.5em;
}

.article_body .article_title {
	line-height: 1.5;
}

/* gutenberg */

.article_body ul li {
	padding-left: 1.5em;
}

.article_body ul li:before {
	content: '・';
	display: inline-block;
	width: 1.5em;
	margin-left: -1.5em;
	text-align: center;
}

.article_body ol {
	padding-left: 1.5em;
}

.article_body strong {
	font-weight: bold;	
}

.article_body .has-huge-font-size {
	font-size: 3.6rem;
	line-height: 1.16;
}

.article_body .has-large-font-size {
	font-size: 2.4rem;
	line-height: 1.5;
}

.article_body .has-medium-font-size {
	font-size: 2rem;
}

.article_body .has-regular-font-size {
	font-size: 1.8rem;
}

.article_body .has-normal-font-size {
	font-size: 1.6rem;
}

.article_body .has-small-font-size {
	font-size: 1.4rem;
}

.article_body .wp-block-image figcaption {
	margin-bottom: 0;
	margin-top: 15px;
	font-size: 1.4rem;
	line-height: 1.5;
}

.article_body .wp-block-table table {
	border: 1px solid #000;
}

.article_body .wp-block-table table th,
.article_body .wp-block-table table td {
	padding: 10px 20px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.article_body .wp-block-button__link {
	display: inline-block;
	line-height: 58px;
	max-width: 300px;
	width: 100%;
	color: #fff;
	border: 1px solid #000;
	text-align: center;
	padding: 0;
	background-color: #000;
	border-radius: 0;
	text-decoration: none;
}

.article_body .is-style-outline .wp-block-button__link {
	display: inline-block;
	line-height: 58px;
	max-width: 300px;
	width: 100%;
	color: #000;
	border: 1px solid #000;
	text-align: center;
	padding: 0;
	background-color: #fff;
	border-radius: 0;
	text-decoration: none;
}

.article_body .post-password-form>*+* {
	margin-top: 15px;
}


.article_body input[name="post_password"][type="password"] {
	border: 1px solid #000;
	height: 30px;
	padding: 5px;
}

.article_body input[name="Submit"][type="submit"] {
	height: 30px;
	width: 60px;
	text-align: center;
	line-height: 30px;
	background-color: #000;
	color: #fff;
}




@media only screen and (max-width: 30em){

	.-pc {
		display: none;
	}

	.-sp {
		display: block;
	}

	body {
		min-width: 0;
	}

	.float_r,
	.float_l {
		float: none;
		margin-right: 0;
		margin-left: 0;
	}

	.float_r+*,
	.float_l+* {
		margin-top: 32px!important;
		top: 0;
	}

	.header {
		z-index: 10;
	}

	.header_inner,
	.footer_inner,
	.contents_inner {
		width: 100%;
		padding: 50px 20px;
	}

	.header_inner {
		padding: 60px 20px;
	}

	.header .content_img {
		position: relative;
		height: auto;
		margin-top: 50px;
	}

	.header .content_img:before {
		content: '';
		display: block;
		width: 100%;
		padding-top: 79.4%;
	}

	.header .id>a {
		width: 100%;
	}

	.header .id.unit_columns_sub {
		width: 77.6%;
		margin: 0 auto;
	}

	.header:not(.-index) + .contents,
	.contents + .footer {
		margin-top: -50px;
	}

	.header.-index .header_inner {
		height: 164vw;
	}

	#nav {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		padding-top: 60px;
		z-index: 10;
		background-color: #fff;
		transition: opacity 1s, visibility 0s ease 1s;
		opacity: 0;
		visibility: hidden;
	}

	#nav.show {
		transition-delay: 0s;
  		opacity: 1;
  		visibility: visible;
	}

	#nav ul {
		display: block;
	}

	#nav ul>li {
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}

	#nav ul>li+li {
		margin-top: -1px;
		margin-left: 0;
	}

	#nav ul a {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 20px;
		height: 60px;
		color: #000;
	}

	#nav em {
		margin-top: 0;
	}

	#nav span {
		position: relative;
		bottom: -.25em;
	}

	#btn_menu {
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		display: block;
		width: 60px;
		height: 60px;
		padding: 18px 0;
		z-index: 1000;
	}
	
	#btn_menu>span {
		position: absolute;
		left: 18px;
		display: inline-block;
		width: 25px;
		height: 2px;
		background-color: #000;
		-webkit-transition: all .3s;
		transition: all .3s;
	}

	#btn_menu.fff>span {
		background-color: #fff;
	}
	
	#btn_menu>span:nth-of-type(1) {
		top: 18px;
	}
	
	#btn_menu>span:nth-of-type(2) {
		top: 25px;
	}
	
	#btn_menu>span:nth-of-type(3) {
		bottom: 26px;
	}
	
	#btn_menu>span:nth-of-type(4) {
		bottom: 19px;
	}

	#btn_menu.open>span,
	#btn_menu.fff.open>span {
		color: #000;
		background-color: #000;
	}
	
	#btn_menu.open>span:nth-of-type(1){
		-webkit-transform: translateY(10px) rotate(45deg);
		        transform: translateY(10px) rotate(45deg);
	}
	
	#btn_menu.open>span:nth-of-type(2),
	#btn_menu.open>span:nth-of-type(3) {
		opacity: 0;
	}
	
	#btn_menu.open>span:nth-of-type(4){
		-webkit-transform: translateY(-11px) rotate(-45deg);
		        transform: translateY(-11px) rotate(-45deg);
	}

	.unit_columns {
		display: block;
	}

	.unit_columns>*+* {
		margin-left: 0;
		margin-top: 36px;
	}

	.unit_columns .unit_columns_main,
	.unit_columns .unit_columns_sub {
		padding: 0;
		width: 100%;
	}

	.unit_columns.border {
		padding: 50px 0;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}

	.unit_columns.border>* {
		border: none;
	}

	.unit_columns.border>.unit_columns_main,
	.unit_columns.border>.unit_columns_sub {
		padding: 0;
	}

	.unit_block {
		display: block;
		margin-bottom: -32px;
	}

	.unit_block_item {
		margin-bottom: 32px;
	}

	.unit_header {
		display: block;
	}

	.unit_header .titles>*+* {
		margin-top: 10px;
		margin-left: 0;
		padding: 0;
	}

	.unit_header .titles>*+*:before {
		display: none;
	}

	.unit_header .notes {
		margin-top: 20px;
		margin-left: 0;/*

		text-align: left;
*/
	}

	.unit_header .title + .notes {
		margin-top: 20px;
	}

	.unit_header .lead {
		font-size: 1.8rem;
	}

	.unit_table {
		display: block;
		padding: 20px;
		font-size: 1.8rem!important;
		padding-right: 95px;
	}

	.unit_table:after {
		content: '';
		display: block;
		width: 1px;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 75px;
		background-color: #000;
	}

	.unit_table>* {
		display: block;
		padding: 0;
		width: 100%;
	}

	.unit_table>*+* {
		margin-top: 5px;
	}

	.unit_table>*+.title {
		margin-top: 10px;
	}

	.unit_table>.label,
	.unit_table>.date,
	.unit_table>.contributor {
		width: 100%;
	}

	.unit_table>.function {
		position: absolute;
		top: 50%;
		right: 0;
		width: 75px;
		border: none;
		transform: translateY(-50%);
		text-align: center;
		margin-top: 0;
	}

	.unit_table>.date + .contributor {
		margin-top: -.3em;
	}

	.unit_table_group.l .unit_table>.title>.main {
		font-size: 2.4rem;
	}

	.content_intro,
	.content_intro_body {
		position: static;
		width: 100%;
		height: auto;
	}

	.content_intro+* {
		margin-top: 50px;
	}

	.header.-index + .contents .content_intro {
		margin-top: -.5em;
		color: #000;
	}

	.wp-block-table table th,
	.wp-block-table table td {
		padding: 10px;
		font-size: 1.4rem;
	}

	.footer .unit_columns_main {
		text-align: left;
	}


}

